/* @MEDIA QUERIES 
   
   These styles are what makes the theme responsive 
   to different browsers/screens 
*/



	/* All tablet */
	@media only screen and (min-width: 768px) and (max-width: 1024px) {
	
		
		/*
		
		ul#menu-primary {max-width:940px;}
		.module-content {max-width:940px;}
		
		#background_image_container {display:none;}
		#header-textbox {display:none;}
		*/
		/* Make the "pure css dropdown menu" work on iPad 
		ul#menu-primary .sub-menu{ display:none;  position:absolute;left:0;top:100%; }
	    ul#menu-primary li:hover>*{	display:block; }
		ul#menu-primary .sub-menu .sub-menu{position:absolute;left:100%;top:0;}
		ul#menu-primary li:hover{z-index:1;}	
		*/
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		ul#menu-primary {max-width:728px;}
		.module-content {max-width:728px;}
		#module-teaser-1 .module-content {max-width:688px;}
		.featured-large { max-width:688px;}
		
		.sidebar_left article {margin-left:240px;}
 		.sidebar_right article {margin-right:240px;}
 		.sidebar {width:180px;}
 		.sidebar_left .sidebar  { float:left; margin-left:-728px; margin-right:0;  }
		.sidebar_right .sidebar { float:right; margin-left:-220px; margin-right:0; }
 		
		ul.portfolio-items li {width:243px !important}

		

		ul#menu-primary li a  { padding-right:15px; padding-left:15px;}
		
		.module-highlights .page { width:212px;}
		.module-teaserpages .page { width:50%;}
		.module-featured .page { width:180px;}
		
		/* Footer widgets */
    	.one-half-fixed{ width:450px; margin-bottom:20px; margin-right:10px !important; margin-left:10px !important;}
		.one-third-fixed{ width:280px;  margin-bottom:20px; margin-right:10px !important; margin-left:10px !important;}
		.one-fourth-fixed{ width:160px; margin-bottom:20px; margin-right:10px !important; margin-left:10px !important;}
		.one-fifth-fixed{ width:164px; margin-bottom:20px; margin-right:10px !important; margin-left:10px !important;}
		.one-sixth-fixed{ width:140px; margin-bottom:20px; margin-right:10px !important; margin-left:10px !important;}
		
		.content-widgets-2 .widget{ width:450px; margin-right:20px; }
		.content-widgets-3 .widget{ width:280px; margin-right:30px; }
		.content-widgets-4 .widget{ width:160px; margin-right:20px; }
		.content-widgets-5 .widget{ width:140px; margin-right:20px; }

	}